Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-l2vpn-evpn-07

From: IETF Secretariat <[email-masked]>
Date: Wed, 27 Aug 2014 10:53:26 -0700

Dear Rahul Aggarwal, Ali Sajassi, Aldrin Isaac, Jim Uttaro, Dr. Nabil N. Bitar:

 An IPR disclosure that pertains to your Internet-Draft entitled "BGP MPLS Based
Ethernet VPN" (draft-ietf-l2vpn-evpn) was submitted to the IETF Secretariat on
2014-08-27 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2420/). The title of the IPR
disclosure is "Cisco's Statement of IPR Related to draft-ietf-l2vpn-evpn-07."");

The IETF Secretariat